Subject: Re: bug#5973: Crash in get_next_display_element

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Apr 2010 21:43:28 +0300

> From: David Reitter <[email-masked]>
> Date: Mon, 19 Apr 2010 14:39:30 -0400
> Cc: [email-masked]
> 
> On Apr 19, 2010, at 2:26 PM, Eli Zaretskii wrote:
> > 
> > Do you have a core file?  If so, then you can run GDB on it.
> > 
> > If not, then I'm afraid we will need to wait for another instance of
> > this crash.
> 
> I don't have a core dump.  Too bad. 
> 
> Maybe I'll turn on core dumping for the next crash.

Or just run under GDB all the time.  It doesn't get in the way in any
way, until there's a crash.